@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=latin-ext');

/* BODY > page_content > page_content_bgr > page_container */
body
{   
    color: #000000;
	font:normal normal 400 14px/21px 'Trebuchet MS',Arial;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: white;
    -webkit-select: text !important;
	-moz-user-select: text !important;
	-ms-user-select: text !important;
}

a
{
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}

a:focus,
input:focus,
button:focus,
select:focus,
textarea:focus,
*[onclick]:focus,
*[tabindex]:focus
{ 
    outline: 2px solid red;
    background-clip: padding-box;
}

a:active
{
    outline: none !important;
}

a:hover
{ text-decoration: none; }

a img 
{ border: none; }

h1
{ 
    margin: 0;
    font-size: 200%;
    line-height: 125%;
    font-weight: bold;    
}

h2
{ 
    margin: 0;
    font-size: 175%;
    line-height: 125%;
    font-weight: bold;    
}

h3
{ 
    margin: 0;
    font-size: 150%;
    line-height: 125%;
    font-weight: bold;    
}

h4
{ 
    margin: 0;
    font-size: 125%;
    line-height: 125%;
    font-weight: bold;    
}

body > h1
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#page_content
{
    clear: both;
}

/* body > page_content > PAGE_CONTENT_BGR > page_container */
#page_content_bgr
{
    clear: both;
    padding: 0px 0px 10px 0px;
}

/* body > page_content > page_content_bgr > PAGE_CONTAINER */
#page_container
{
    clear: both;
    margin: auto;
    position: relative;
    overflow: hidden;
	min-height: 500px;
}

#page_container > .panel > div
{
    margin: 0 10px;
    position: relative;
}

/******************************************************************************/

.page_content 
{
    padding: 10px 15px;
    width: auto;
    background: #fff;
}

.links_bottom
{
    clear: both;
    margin: auto;
    position: relative;
    width: 995px;
    padding: 0px 5px 0px 5px;
}

.page_content_links div {
    float:left;
}

.page_content_links {
    padding: 10px 15px;
    height: 60px;
    width: auto;
    background: #fff;
    box-shadow: 0 0 5px 0 silver;
}

#page_content_bottom
{
    width: 705px;
    margin: 0px 0px 0px 0px;
    float: left;
    clear: left;
}

#page_content_right
{
    width: 275px;
    float: right;
    margin: 0px 0px 0px 15px;
}

#page_footer
{
    margin: auto;
    clear: both;
}

#tresc_box {
    padding: 0px 0px 0px 0px;
}

/* STOPKA *********************************************************************/
.page_footer
{
    width: 100%;
    display: table;
    font-family: 'Trebuchet MS', Arial,Tahoma;
    font-size: 10px;
    font-weight: normal;
    line-height: 150%;
    background: #ffffff;
    color: black;
    margin: 10px auto;
}

.footer_right
{
    padding: 0px;
    letter-spacing: 1px;
    display: table-cell;
    vertical-align: top;
    width: 65%;
    text-align: right;
}

.footer_left {
    padding: 7px 10px 25px 0px;
    display: table-cell;
    vertical-align: top;
    width: 35%;
    font-family: 'PT Sans',Arial;
    font-weight: normal;
    font-size: 16px;
	text-shadow: 0px 0px;
}

.footer_left p
{ margin: 3px 0px }


.icon_stopka {
    float: left;
    margin-right: 0px;
    margin-top: 5px;
    margin-left: 42px;
}

.concept{
    color:#ea1920;
}

.bip a{
    color:black;
}

.intermedia{
    color:black;
}

.icon_stopka > div.icon{
    float:left;
    font-size: 0px;
}


.author_stopka {
    float: right;
    font-weight: normal;
    font-size: 98%;
    margin: 4px 0px 0 0;
    line-height: 165%;
    text-shadow: 0px 0px;
    color: #6d6e71;
    word-spacing: -2px;
    font-family: 'PT Sans',arial;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}

.icon.w3c {
	background: url(/themes/skin_01/images/certyfikaty22.png) no-repeat -149px -2px;
    display: block;
    width: 53px;
    height: 37px;
    background-size: cover;
}

.icon.html5 {
    background: url(/themes/skin_01/images/certyfikaty22.png) no-repeat -205px -2px;
    width: 22px;
    height: 37px;
    display: block;
    margin-left: 6px;
    cursor: pointer;
	background-size: cover;
}

.icon.css3 {
    background: url(/themes/skin_01/images/certyfikaty22.png) no-repeat -261px -5px;
    display: block;
    width: 22px;
    height: 42px;
    margin-left: 8px;
    cursor: pointer;
	background-size: cover;
}

.icon.wcag {
	background: url(/themes/skin_01/images/certyfikaty22.png) no-repeat -260px -2px;
    display: block;
    width: 82px;
    height: 37px;
    margin-left: 11px;
    cursor: pointer;
	background-size: cover;
}

.icon_stopka .icon a {
    display: block;
    height: 100%;
}


a.akceslab {
	background: url(/themes/skin_01/images/akceslab22.png) no-repeat;
    width: 179px;
    height: 42px;
    display: block;
    float: left;
    margin: 0px 15px 0px 73px;
    font-size: 0px;
    background-size: cover;
}


/* koniec stopki */

/* ustawienia dla boksow w lewym panelu */
.panel_box 
{
    background: #fff;
    box-shadow: 0px 0px 5px 0 silver;
    padding: 10px 15px 10px 15px;
    margin: 0px 0px 20px 0px;
}

.title_border {
    border-left-style: solid;
    border-left-width: 7px;
    padding:0px 0px 0px 9px;
    margin: 0px 0px 8px 0px;
}

.title .subdesc {
    padding: 0px 9px 0px 0px;
    float:left;
}

/* koniec stopki */

/* ustawienia dla boksow w lewym panelu */
.panel_box 
{
    background: #fff;
    box-shadow: 0px 0px 5px 0 silver;
    padding: 10px 15px 10px 15px;
    margin: 0px 0px 20px 0px;
}

.title_border {
    border-left-style: solid;
    border-left-width: 7px;
    padding:0px 0px 0px 9px;
    margin: 0px 0px 8px 0px;
}

.title .subdesc {
    padding: 0px 9px 0px 0px;
    float:left;
}


/* ZAJAWKI ********************************************************************/

.zajawki .tresc, .zajawki .tresc a,
.tresc, .tresc_box .tresc a,.news_footer_menu
{
    color: black;
    padding: 0px 0px 0px 0px;
    display: block;
	font:normal normal 400 16px/21px 'PT Sans',Arial;
}

.tresc a {display:inline-block;}

.left {
    padding: 0px 15px 0px 0px;
    float: left;
}

.left .galerie {
    float: left;
    text-align: left;
    width:100%;
}

.left .grafika, .left .grafika a
{
    margin: 0px 0px 0px 0px;
    text-align: center;
    font-size: 0;
}

.left .grafika img
{
    padding: 0px;
    text-align: center;
}

.left .galerie .title1 {
    color:#015f8a;
    font-size:16px;
    font-weight:normal;
    margin:0;
    padding:0px 0 10px 0px;
}

.info
{
    margin: 5px 0px 10px 0px;
    text-align: left;
    color: #898989;
    cursor: default;
}

.info > b,
.info > strong,
.info .subtree strong,
.info .subtree b
{
    margin: 0 0 5px 0;
    font-weight: normal;
    /*color: #982a41;*/
    text-transform: none;
    display: inline-block;
}

.info .data
{
    margin: 0px 0px 10px 0px;
    text-align: left;
    color: #982a41;
    clear: right;
    font-size: 11px;
}



.info .photos:before
{
    margin: 0 5px 0 0;
    font-family: "FontAwesome";
    content: '\f1c5';
    vertical-align: top;
}

.info .views:before
{
    margin: 0 5px 0 0;
    font-family: "FontAwesome", "Icomoon";
    content: '\e238';
    vertical-align: top;
}

.info .data span,
.info span
{
    margin: 0px 3px 0px 3px;
    color: #898989;
}

.info .data span:first-child,
.info span:first-child
{ margin: 0px 0px 0px 0px; }

.info span.promowana
{ margin-right: 5px; }

.info div.subdesc a {
    padding: 0px 0px 0px 0px;
    float:left;
    color: #982a41;
    font-weight: bold;
}

.info div.subdesc a:hover {
    color: #126A92;
}

.link
{
	padding: 0px;
    margin: 0px;
    text-align: right;
    font-weight: normal;
    cursor: pointer;
    position: relative;
    bottom: 0px;
    right: 0px;
    color: black;
    font-weight: 500;
    font-family: 'Ubuntu',Arial;
    font-size: 107%;
}

.link.common
{ float: right; }

.link.common:hover
{
    background-color: #982a41;
    color: #fff;
    transition: all 0.15s ease;
    transition-delay: 0.05s;
}

.link.common:hover a,
.link.common a:hover
{ color: inherit !important; }



.link.common a 
{
    display: inline-block;
    padding-left: 0;
}


.link a.arch {  
    margin: 0px 0px 0px 27px;
}

.link a {
    background: #FECB00;
    padding: 3px 14px 3px 14px;
	display: inline-block;
}

.component.promoakt .link a {
    padding: 3px 11px 3px 17px;
}

.link a:hover {
    background: #DC3433;  
	color:white;
}

input[type="checkbox"],
.pytanie input[type="radio"]

{float: left; margin: 3px 5px 0px 0px;}

.searchall
{
    color: #333333;
    font-weight: bold;
    padding: 0px 1px 5px 1px;
    width: 100%;
}

.searchall a
{
    cursor: pointer;
    color: #333333;
    font-weight: bold;
    padding: 0px 1px 10px 1px;
    float: left;
    width: 100%;
}

.searchall a:hover
{ color: #cd0216 }

.searchall p
{
    color: #333333;
    font-weight: normal;
    padding: 0px 1px 10px 1px;
    clear: left;
}

.searchall_short, .searchall_short a
{
    clear: left;
    font-weight: normal;
    color: #333;
}

/* promowane strony - galerie itd. przyciski do przełaczania w boksie */
#buttonsg_img, #buttonsm_img,
#buttonsg_img2, #buttonsm_img2
{
    margin: 0px 0px 15px 0px;
}
#buttonsg_img div.icons div, #buttonsm_img div.icons div,
#buttonsg_img2 div.icons div, #buttonsm_img2 div.icons div
{
    font-size: 0px;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 1px 0px;
    text-align: center;
    overflow:hidden;
}

#buttonsg_img div.icons div#GallPanel0, #buttonsm_img div.icons div#GallPanel0,
#buttonsg_img2 div.icons div#GallPanel0, #buttonsm_img2 div.icons div#GallPanel0 {
    margin: 0px 0px 0px 0px;
}

#buttonsg_img div.icons div#GallPanel3, #buttonsm_img div.icons div#GallPanel3,
#buttonsg_img2 div.icons div#GallPanel23, #buttonsm_img2 div.icons div#GallPanel23 {
    margin: 0px 0px 0px 0px;
    float: right;
}
#buttonsg_img div.icons div.sel, #buttonsg_img div.icons div:hover,
#buttonsm_img div.icons div.sel, #buttonsm_img div.icons div:hover,
#buttonsg_img2 div.icons div.sel, #buttonsg_img2 div.icons div:hover,
#buttonsm_img2 div.icons div.sel, #buttonsm_img2 div.icons div:hover
{
    border-bottom: 2px solid;
}

div#last_gallPanel2,
div#last_gallPanel {
    max-width: 65%;
    height: 70px;
}

/* ZAKLADKI, TABSY ************************************************************/
.first_news /* div zawierajacy flashbox'a */{
    padding: 10px 0px 10px 0px;
}


#news_tabs {
    height: 40px;
}

#error404
{
    width: 100%;
    min-height: 462px;
    background: transparent url('../../images/404.png') no-repeat top center;
    clear: both;
    float: left;
    margin: 10px 0px 0px 0px;
}

#error401
{
    width: 100%;
    min-height: 462px;
    background: transparent url('../../images/401.png') no-repeat top center;
    clear: both;
    float: left;
    margin: 10px 0px 0px 0px;
}

/*ostrzezenie przed ie6*/
#ie6sux
{
    display: block !important;
    border: 1px solid #FFD700;
    padding: 2em;
    background-color: #FFFFDD;
}
#ie6sux h2
{
    margin: 0.5em 0 1em 0;
    line-height: 1.4;
    color: #f00;
    border-bottom: 1px #f00 solid;
    font-size: 1.2em;
    font-family: "Trebuchet MS", Verdana, Sans-serif;
}

#ie6sux p
{
    margin: 0 0 1em 0;
    font-family: Verdana, Sans-serif;
    font-size: 12px;
    line-height: 1.4;
}

#ie6sux a
{
    display: block;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    color: blue;
    text-decoration: none;
}
#ie6sux a:hover
{ color: #015f8a }

#ie6sux strong  
{ font-weight: bold }

#ie6sux table
{
    border: 1px solid #FFD700;
    background-color: white;
}

#ie6sux table td, #ie6sux table th
{ border: none }

/*dostepnosc*/
div.usability_content
{ line-height: 1.5em }

.list_box ul
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.content_tresc .title1
{
    color:#015f8a;
    font-size:20px;
    font-weight:normal;
    margin:0;
    padding:10px 0 10px 0px;
}

.content_tresc .title1 a
{
    color:#015f8a;
    margin:0;
    padding:10px 0 0px 0px;
}

.content
{
    width: 100%;
    padding: 0px 0px 0px 0px;
}

.wydarzenie .text_right, .ishort_tresc .tresc_right
{
    float: left;
    text-align: left;
    display: block;
    width: 90px;
}

.wydarzenie .tresc, .wydarzenie .tresc a
{
    float: left;
    text-align: left;
    display: block;
}

#lista_kategorii
{
    color:#000000;
    text-align: center;
    height:27px;
    width:450px;
    margin:0px 0px 0px 0px;
}

select.lista_kategorii
{
    display:block;
    float:left;
    height:20px;
    margin:3px 10px 3px 3px;
    width:310px;
    text-align: left;
    color:#000000;
}

/* termin zamowienia biletow */
.termin
{ color:#cd0216; }

.termin span
{ color:#015f8a; }

/* forbox mapy */
.mapa_box img
{
    width: 196px;
    height: 196px;
    margin: 0px 0px 3px 0px;
}

.dane .tresc_right
{
    color: #898989;
    margin: 0px 0px 0px 0px;
    width: 45px;
    line-height: 130%;
}

.dane .ishort_dana
{
    color: #000000;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    line-height: 130%;
    display:block;
    padding: 0px 0px 0px 45px;
}

.search_result_pogrubiony {
    padding: 10px 0px 10px 0px;
    color: #000000;
    font-weight: bold;
    text-align: left;
}

div#czk_content_2
{ font-size: 8pt }

/* NEWSLETTER *****************************************************************/
ul.checkbox_list
{
    list-style-type:none;
    margin:0;
    padding:0;
}

ul.checkbox_list li
{
    min-height:18px;
    clear:both;
}

ul.checkbox_list li label
{
    display: inline-block;
    max-width: calc(100% - 30px);
}

/* hovery linków w tresci i znacznika a */
.zajawki .tresc a:hover,
div.validator a:hover,
.content_tresc .title1 a:hover,
.galerie .title a:hover,
.tresc_box .title a:hover,
.ishort_kategoria a:hover,
.ishort_title .title a:hover,
.tresc_box .title1 a:hover,
.page_footer_menu a:hover,
.impreza a:hover,
.calenar_tresc_box .impreza_lst .tresc a:hover,
.galerie .file_title a:hover,
.galerie .gal_title a:hover,
.wydarzenie .tresc a:hover,
.obiekt_opis a:hover,
.tresc p a:hover, .ishort_tresc a:hover
{ 
    color: #982a41;
}

.belka .title a:hover
{
    color: red;
}

select.kategoria_select
{
    margin: 7px 0 0 8px;
    border: 1px solid #015f8a;
    color: #015f8a;
}

#search_query_auto_complete {
    background-color: white;
}

.rss_ul {
    background: url("/images/portal/rss_ul.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 22px;
    position: relative;
    top: 0;
    width: 21px;
    cursor: pointer;
    font-size: 0;
}

.tekst_bottom {
    bottom: 0px;
    padding: 0px 0px 10px;
    position: absolute;
    text-align: center;
}
/*box galerie/media - wazne by nie zmieniac id */
#tab-container-3 {
    padding: 0px;
    text-align: center;
}

ul#tab-container-3-nav {
    list-style: none;
    list-style-position: inside;
    margin:0px;
    padding: 0px;
    height:28px;
}

ul#tab-container-3-nav li, ul#tab-container-3-nav span {
    text-align: center;
    display: inline;
    color: #cdd9e3;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Trebuchet MS', Arial,Tahoma;
    text-transform: uppercase;

}
ul#tab-container-3-nav li a{
    color: #cdd9e3;
}

ul#tab-container-3-nav li.sel a {
    color: #982a41;
}

.button_up{
    height: 45px;
    width: 45px;
    background: transparent url(/images/up.gif) no-repeat scroll 0 0;
    float: left;
    border: 0px;
    margin: 0px 0px 15px 45px;
}

.button_down{
    height: 45px;
    width: 45px;
    background: transparent url(/images/down.gif) no-repeat scroll 0 0;
    float: right;
    border: 0px;
    margin: 0px 45px 15px 0px;
}

.button_up:hover{
    background: transparent url(/images/up_h.gif) no-repeat scroll 0 0;
}

.button_down:hover{
    background: transparent url(/images/down_h.gif) no-repeat scroll 0 0;
}

optgroup 
{ font-style: normal; }

#popup-bg
{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    float: left;
    background: #000;
    opacity: 0.8;
    z-index: 18;
}

#session-standalone-searcher-dropdown a.selected
{ color: #982A41; }

.ankt_option{
    float: left;
    width: 88%;
    margin-bottom: 10px;
}

/* glowne tlo menu dolnego */
.portHorizontalBlockMenu_main
{
    padding: 18px 0px 15px 0px;
    width: 100%;
    clear: both;
    display: block;
    background: transparent url('/images/portal/block_bgr.png') repeat-x;
}

.portHorizontalBlockMenu_upbar_bgr {
    background: transparent url('/images/portal/block_h_bgr.gif') repeat-y;
}


.portHorizontalBlockMenu_lobar_bgr {
    background: transparent url('/images/portal/block_l_bgr.gif') repeat-y;
}

.portHorizontalBlockMenu_block
{
    margin: 0 auto;
    vertical-align: top;
    width: 995px;
}

/* belka tytulowa menu dolnego */
.portHorizontalBlockMenu_upbar
{
    clear: both;
    color: #2F3C4C;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    overflow: hidden;
    padding: 0px;
    text-align: left;
    white-space: nowrap;
}

.portHorizontalBlockMenu_upbar a
{
    color: #015f8a;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}
.portHorizontalBlockMenu_upbar a:hover
{
    color: #CD0216;
}
/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_mibar_1, .portHorizontalBlockMenu_mibar_2,
.portHorizontalBlockMenu_mibar_3, .portHorizontalBlockMenu_mibar_4,
.portHorizontalBlockMenu_mibar_5
{
    float: left;
    text-align: left;
    color: #656565;
    min-height: 120px;
}
/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_mibar_1
{
    padding: 0px 15px 17px 0px;
    width: 228px;
}

/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_mibar_2, .portHorizontalBlockMenu_mibar_3,
.portHorizontalBlockMenu_mibar_4, .portHorizontalBlockMenu_mibar_5
{
    padding: 0px 16px 17px 15px;
    width: 218px;
}


.portHorizontalBlockMenu_mibar_1 .portHorizontalBlockMenu_item a
{
    color: #7fc241;
    border-left: 7px solid #7fc241;
    display:block;
    padding: 2px 0px 2px 10px;
}
.portHorizontalBlockMenu_mibar_2 .portHorizontalBlockMenu_item a
{
    color: #dc661d;
    border-left: 7px solid #dc661d;
    display:block;
    padding: 2px 0px 2px 10px;
}
.portHorizontalBlockMenu_mibar_3 .portHorizontalBlockMenu_item a
{
    color: #00a197;
    border-left: 7px solid #00a197;
    display:block;
    padding: 2px 0px 2px 10px;
}
.portHorizontalBlockMenu_mibar_4 .portHorizontalBlockMenu_item a
{
    color: #4b4894;
    border-left: 7px solid #4b4894;
    display:block;
    padding: 2px 0px 2px 10px;
}
.portHorizontalBlockMenu_mibar_5 .portHorizontalBlockMenu_item a
{
    color: #fdb813;
    border-left: 7px solid #fdb813;
    display:block;
    padding: 2px 0px 2px 10px;
}

.portHorizontalBlockMenu_mibar_5 .portHorizontalBlockMenu_item {
    border-top: 1px solid #d1d1d1;
    padding: 15px 0px 0px 0px;
}

/* pojedyncza pozycja w bloku */
.portHorizontalBlockMenu_item
{
    clear: none;
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}

.portHorizontalBlockMenu_item a:hover
{
    color: #CD0216;
    border-left: 7px solid red;
}

/* ikonka pojedyncza pozycja w bloku */
.portHorizontalBlockMenu_item_img
{
    float: left;
    clear: left;
    width: 9px;
    height: 9px;
    background: transparent url('/images/portal/portHorizontalBlockMenu_block.png') no-repeat scroll -1898px 0px;
    margin: 5px 6px 0px 0px;
}

.links_hh {
    padding: 2px 0px 2px 0px;
}

.links_hh a {
    background: transparent url('/images/portal/block_link_bgr.gif') no-repeat scroll 0px 5px;
    color: #656565;
    padding: 0px 0px 0px 10px;
    display: block;
}

.links_hh a:hover {
    background: transparent url('/images/portal/block_link_bgr_sel.gif') no-repeat scroll 0px 5px;
    color: #cf0018;
}


/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_lobar_1, .portHorizontalBlockMenu_lobar_2,
.portHorizontalBlockMenu_lobar_3
{
    float: left;
    text-align: left;
    color: #656565;
    min-height: 120px;
}
/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_lobar_1
{
    padding: 0px 15px 17px 0px;
    width: 295px;
}

/* belka srodkowa menu dolnego */
.portHorizontalBlockMenu_lobar_2, .portHorizontalBlockMenu_lobar_3
{
    padding: 0px 0px 17px 15px;
    width: 295px;
}


.portHorizontalBlockMenu_lobar_1 .portHorizontalBlockMenu_item a,
.portHorizontalBlockMenu_lobar_2 .portHorizontalBlockMenu_item a,
.portHorizontalBlockMenu_lobar_3 .portHorizontalBlockMenu_item a
{
    color: #015f8a;
    border-left: 7px solid #015f8a;
    display:block;
    padding: 2px 0px 2px 10px;
}

.portHorizontalBlockMenu_lobar_1 .portHorizontalBlockMenu_item a:hover,
.portHorizontalBlockMenu_lobar_2 .portHorizontalBlockMenu_item a:hover,
.portHorizontalBlockMenu_lobar_3 .portHorizontalBlockMenu_item a:hover
{
    color: #CD0216;
    border-left: 7px solid red;
}



nav .portal-menu  span.menu-toggler{
    display:none;
}

nav .portal-menu.mobile-active .menu-toggler{
    display:block;
}
/*
.glowneMenu.mobile-active .sub-block-menu .sub-menu-closer,
.glowneMenu.mobile-active .sub-block-menu > h2{
        display:none;
}

.glowneMenu.mobile-active .sub-block-menu{
    position: relative !important;
    top: 0px;
    opacity: 1 !important;
    display: block !important;
        height: auto !important;
}

.glowneMenu .menu-toggler{
        display:none;
}

.glowneMenu.mobile-active .menu-toggler{
        display:block;
}

.glowneMenu.mobile-active .mainMenu .block {
    height: auto;
}

*/

/* wysuwany baner */
.wysuwany_baner_prawo {
    right: -246px;
    top: 17%;
    width: 279px;
    position: fixed;
    z-index: 10;
}

.wysuwany_baner_lewo {
    left: -246px;
    top: 17%;
    width: 279px;
    position: fixed;
    z-index: 10;
}

.wysuwany_baner_lewo > div,
.wysuwany_baner_prawo > div {
    width: 279px;
    height: 36px;
    margin-bottom: 1px;
    cursor: pointer;
    transition: all .3s;
}


.wysuwany_baner_prawo .pole-banerowe.focused,
.wysuwany_baner_prawo > div:hover {
    margin-left: -245px;
}

.wysuwany_baner_lewo .pole-banerowe.focused,
.wysuwany_baner_lewo > div:hover {
    margin-left: 245px;
}

.wysuwany_baner_lewo a,
.wysuwany_baner_prawo a{
    line-height: 100%;
    font-size: 0px;
}

.wysuwany_baner_prawo .pole-banerowe img,
.wysuwany_baner_lewo .pole-banerowe img {
    max-width: none;
}

/* end wysuwany baner */

/* Plan podrozy ***************************************************************/
.plan_hover {
    background-color: #982a41;
    height:20px;
    font-size:20px;
    display:block;
}
.del a{
    background: transparent url("/images/portal/recycle.png") no-repeat scroll 0 0;
    padding: 4px 0px 0px 30px;
    float: left;
    font-size: 12pt;
    height: 24pt;
    display:block;
    color: #982A41;
    font-weight: bold;
}

.del a:hover {
    color: #015F8A;
}
/* end plan podrozy */

/* ulubione linki */
#favourite-link{
    position:relative;	
    width: 309px;
    height: 280px;
    padding: 10px 10px 10px 35px;
    margin-top: -150px;
    background: #ddd;
    position: fixed;
    top: 55%;
    right: -320px;
    border: 1px solid silver;
    border-right: none;
    z-index: 10;
}

.favourite-link-wrapper {
    position: relative;
    top: 0px;
    left: 0px;
}

#favourite-link.focused{
    right: 0px !important;	
}

.favourite-link-list {
    margin: 0px 0 5px 0px;
    padding: 0px;
    overflow: hidden;
    position: relative;
    max-height: 90%;
    overflow-y: auto;
}

.belka.title_ulubione {
    transform: rotate(-90deg);
    position: absolute;
    left: -160px;
    top: 128px;
    padding: 0px;
    margin: 0px;
    background: transparent;
    width: 100%;
    text-align: center;
}

.favourite-link-closer{
    width: 10%;
    padding: 2px;
    margin: 0 0px;
    display: block;
    cursor: pointer;
    float: right;
    text-align: center;
    background: red;
}

a.favourite-link{
    width: 81%;
    display: block;
    float: left;
    overflow: hidden;
    padding: 2px 10px;
    margin-right: 5px;
    background: #982A41;
    word-wrap: break-word;
}

.ulubione-linki-pozycja {
    color: white;
    margin-bottom: 2px;
    padding: 3px 3px 3px 10px;
    display:flex;
}
/* end ulubione linki */

/* -------------------------------------------------------------------- */
/* Ankiety ------------------------------------------------------------ */
/* -------------------------------------------------------------------- */

div.ankieta_box
{
    width: auto !important;
    height: auto !important;
    border: none !important;
    background: none !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

iframe.ankieta_box
{ display: block !important }

.ankieta_next
{
    height:15px;
    width:17px;
    background: transparent url('/images/portal/calendar.png') no-repeat scroll 5px -25px;
    cursor: pointer;
}
.ankieta_next:hover
{
    height:15px;
    width:17px;
    background: transparent url('/images/portal/calendar.png') no-repeat scroll 5px -40px;
}

.ankieta_prev
{
    height:15px;
    width:17px;
    background: transparent url('/images/portal/calendar.png') no-repeat scroll 5px 5px;
    cursor: pointer;
}

.ankieta_prev:hover
{
    height:15px;
    width:17px;
    background: transparent url('/images/portal/calendar.png') no-repeat scroll 5px -10px;
}

.ankieta_prev a, .ankieta_next a
{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 0px;
}

.odpowiedz input[type="text"], input[type="text"]#newsletter_users_email {
    width: 198px
}

#ankietaPodgladFrame .component {margin:0; padding: 10px; background-color: #fff;}
/* -------------------------------------------------------------------- */
/* Koniec ankiety ----------------------------------------------------- */
/* -------------------------------------------------------------------- */


.popup_closer {
    position: absolute;
    top: 0px;
    right: 0px;
}

.popup {
    margin: 0px !important;
    transform: translateX(-50%);
    top: 18% !important;
}



/*	**********************************************
**	Flipbook
**	**********************************************	*/
html.flipbook-opened, 
body.flipbook-opened {overflow:hidden!important;}


/* style kalendarz i Infomrator article */

.aside_kal{
	display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.aside_kal .box-iobiekt {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    font-family: 'PT Sans Narrow',Arial;
    font-size: 120%;
    flex: 0 1 48%;
	margin-bottom: 5px;
}

.aside_kal .box-iobiekt:nth-child(4n+1) > .obiekt_typ,
.aside_kal .box-iobiekt:nth-child(4n+2) > .obiekt_typ {
    background-color: #982A41;
    color: white;
}

.aside_kal .box-iobiekt:nth-child(4n+1) > .obiekt_dane,
.aside_kal .box-iobiekt:nth-child(4n+2) > .obiekt_dane {
	background-color: white;
}

.aside_kal .box-iobiekt{
	background:#f6f6f6;
}

.aside_kal .box-iobiekt .obiekt_dane {
      flex-grow: 1;
}


article.grafika_half .grafika_tresc{
	width: auto !important;
    max-width: 300px !important;
}

article.grafika_half .grafika_tresc + .cl{
	display:none;
}

article.grafika_half .box{
	float:right;
}


article.grafika_half.lock .grafika_tresc,
article.grafika_half.lock .grafika_tresc img{
	width:300px;
	height:auto;
}

article.grafika_half.lock .box {
    float: right;
    width: calc(100% - 300px - 25px) !important;
}


/* end style kalendarz article */


/* my style */


.miejsce-banerowe.logo_w_naglowku_310x95 {
    float: left;
    margin: 18px 20px 10px 2px;
}



/* ikonki standardowe */

.topMenu_infobar .home {
    background: url(/images/portal/icon.png) no-repeat 7px 7px;
}

.topMenu_infobar .home:hover {
    background: #DC3433 url(/images/portal/iconh.png) no-repeat 7px 7px;
}

.topMenu_infobar .poczta {
    background: url(/images/portal/icon.png) no-repeat 7px -14px;
}

.topMenu_infobar .poczta:hover {
    background: #DC3433 url(/images/portal/iconh.png) no-repeat 7px -14px;
}

.topMenu_infobar .mapa_strony {
    background: url(/images/portal/icon.png) no-repeat 7px -35px;
}

.topMenu_infobar .mapa_strony:hover {
    background: #DC3433 url(/images/portal/iconh.png) no-repeat 7px -35px;
}

.topMenu_infobar .ulubione {
    background: url(/images/portal/icon.png) no-repeat 7px -55px;
}

.topMenu_infobar .ulubione:hover {
    background: #DC3433 url(/images/portal/iconh.png) no-repeat 7px -55px;
}

.topMenu_infobar .rss {
    background: url(/images/portal/icon.png) no-repeat 7px -72px;
	margin-right: 0px !important;
}

.topMenu_infobar .rss:hover {
    background: #DC3433 url(/images/portal/iconh.png) no-repeat 7px -72px;
}


/* end ikonki standardowe */

section.component.wyszukiwarka-wrapper {
    float: right;
    margin: 23px 0px 0px 0px;
}

input.button:hover {
    background: #01812C;
}


.miejsce-banerowe.logo_w_naglowku_zadokowane_140x40 {
    float: left;
    display: none;
}

#page_content.dock .miejsce-banerowe.logo_w_naglowku_zadokowane_140x40 {
    float: left;
    display: block;
    position: fixed;
    top: 0px;
    z-index: 15;
    margin: 10px 0px 0px 0px;
}

.miejsce-banerowe.logo_w_naglowku_310x95 > div {
    margin-bottom: 4px;
}


/* stopka */

.przedstopka {
    min-height: 137px;
    padding: 0px 1920px;
    margin: 17px -1920px 21px -1920px;
    background: #FECB00;
}

.stopka_dane {
    float: left;
    text-align: left;
    font-family: 'PT Sans',Arial;
}

.stopka_dane .pole-banerowe {
    margin-bottom: 0px;
    text-align: left;
}


.stopka_dane .mapka {
    background: url(/images/portal/mapka.png) no-repeat;
    width: 160px;
    height: 160px;
	margin: 19px 12px 20px -10px;
}

.stopka_right,
.stopka_left {
    float: left;
}

.stopka_tytul {
    font-weight: bold;
    font-size: 128%;
    border-bottom: 1px solid #cca202;
    line-height: 120%;
    padding-bottom: 15px;
    margin-bottom: 22px;
    min-width: 200px;
}

.stopka_right {
    margin-top: 28px;
}

.stopka_adres {
    background: url(/images/portal/adres.png) no-repeat 0px 4px;
    padding-left: 40px;
    padding-bottom: 5px;
    font-size: 107%;
    line-height: 138%;
	text-shadow: 0px 0px;
}

.stopka_tel {
    background: url(/images/portal/tel.png) no-repeat 0px 6px;
    padding-left: 40px;
    font-size: 107%;
    margin-top: 8px;
	padding-bottom: 25px;
	text-shadow: 0px 0px;
}

.stopka_etykieta {
    margin-right: 15px;
}

.stopka_etykieta,
.stopka_dana {
    float: left;
}

.stopka_mail {
    font-size: 107%;
    background: url(/images/portal/mail.png) no-repeat 1px 3px;
    padding-left: 40px;
    padding-bottom: 5px;
    margin-top: 4px;
	text-shadow: 0px 0px;
}

a.stopka_link {
    background: white;
    padding: 3px 14px;
    font-weight: 500;
    font-size: 107%;
    margin-left: -18px;
    font-family: 'Ubuntu',Arial;
    margin-top: 20px;
    margin-bottom: 22px;
}

a.stopka_link:hover {
    background: #DC3433;
    color: white;
}


/* end stopka */


span.etykieta_kat{
	width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin-right: 7px;
    margin-top: 4px;
}

span.akt_kat {
    font-family: 'Ubuntu',Arial;
    font-weight: normal;
    font-size: 107%;
	margin-left: 2px;
	text-shadow: 0px 0px;
}


.tiled-list > * > a:focus {
    outline-offset: -2px;
}

.mainMenu .block.block_nr_3.sel > a {
    color: black;
}

.mainMenu .block.block_nr_3.sel:hover > a {
    color: white;
}


.component.promoakt{
    margin: 34px 0px 0px 0px;
}


.component.promoakt .belka .title{
	margin-right: 63px;
	float: left;
}

.component.promoakt ul.tabs{
	padding-right: 70px;
}


.baneryhomepages > div:first-child {
    margin-left: 0px;
}
.baneryhomepages > div.flex-filler {
	flex-grow:1;
	    display: none;
}

.baneryhomepages {
    margin: 38px 0px 47px 0px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
}

.baneryhomepages > div {
    margin: 10px;
}

.baneryhomepages > div.cl {
    float: none;
    margin: 0px;
}

.baneryhomepages .cl{
	display:block;
}

.baneryhomepages a > span,
.baneryhomepages .pole-banerowe span {
    line-height: 115%;
}

.baneryhomepages .pole-banerowe img {
    display: block;
	    max-width: 128px;
    max-height: 128px;
}

.baneryhomepages .banery_tytul{
	font-family:'Ubuntu', Arial;
	font-weight:500;
	font-size:107%;
	color:black;
	text-align:center;
	display:block;
	max-width: 120px;
	margin-top: 7px;
}


.galerybox.component ul.tabs li *{
	border-color:#01812C;
}


.galerybox.component ul.tabs {
    position: absolute;
    top: -54px;
    left: 226px;
    z-index: 2;
}


.galerybox.component ul.tabs li {
    margin: 0px 18px 0px 0px;
}
	
	
.galerybox.component .zajawka.in-column > a > .box-left,
.galerybox.component .zajawka.in-column > .box-left {
    margin-bottom: 8px;
}

.galerybox.component .link{
	margin-top: 37px;
}
	
.galerybox.component {
    min-height: 360px;
}	
	
.miejsce-banerowe.baner_przed_stopka_1151x100 {
    margin-top: 25px;
}	
	

.switcher.mapa-strony {
    line-height: 180%;
    font-family: 'Ubuntu',Arial;
    margin-bottom: 30px;
}

.stopka_mail a:hover,
.switcher.mapa-strony a:hover{
	color:#DC3433;
}	
	
	
body.module-aktualnosci.action-archiwumPager #PAN_2 .portal-menu li:last-child	>a,
body.module-aktualnosci.action-pager #PAN_2 .portal-menu li:first-child	>a{
	background-color: #DC3433;
    color: white;
    cursor: pointer;
    outline-offset: -2px;
}

.gal_title{
	font-weight: normal;
    display: block;
    text-align: initial;
    font-size: 143%;
    font-family: 'Ubuntu',Arial;
    color: #01812C;
	margin-bottom: 15px;
}

.gal_opis{
	display: block;
    font-family: 'PT Sans', Arial;
    font-weight: normal;
    font-size: 114%;
}

.zajawka a:focus {
    outline-offset: -2px;
}

#bigPhoto .grafika a {
    outline-offset: -2px;
}


#table_3 > tbody > tr {
    width: auto !important;
    display: table-row !important;
}	
	
/* fix wcag valid */	
	
/* end fix wcag valid */	
	
	
	
.zielony_blok_informacyjny, .zolty_blok_informacyjny
{
    padding: 10px 20px 10px 74px;
    display: block;
}

.zielony_blok_informacyjny
{
    border: 5px solid #01812C;
    background: #fff url('/images/common/greenbox.png') no-repeat scroll 13px 13px;
}

.zolty_blok_informacyjny
{
    border: 5px solid #FECB00;
    background: #fff url('/images/common/yellowbox.png') no-repeat scroll 13px 13px;
}

.zielony_blok_informacyjny::first-line, .zolty_blok_informacyjny::first-line
{
    display: block;
    font-size: 19px;
    font-weight: 500;
    text-shadow: 1px 0px;
    letter-spacing: 0.5px;
    line-height:150%;
}

.zielony_blok_informacyjny::first-line{color: #01812C;}
.zolty_blok_informacyjny::first-line{color: #FECB00;}

	
	
article span.info {
    margin-bottom: 10px;
    font-size: 15px;
    margin-left: 5px;
}	

.newsbox-container .zajawka:hover {
    padding: 0px;
    margin: 0;
    box-shadow: none;
}

.baneryhomepages > div a:hover{
	box-shadow: 0px 4px 35px 0px grey;
    padding: 5px 5px 5px 5px;
    margin: -5px -5px -5px -5px;
}

.stopka_dana a {
    display: inline-block;
}